<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @portion code Copyright (c) 2002 osCommerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  19/12/10, 17:41
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
define('HEADING_TITLE', 'Membres inscrits à la newsletter');

define('TABLE_HEADING_NUMBER', 'No.');
define('TABLE_HEADING_LAST_NAME', 'Nom / Prénom');
define('TABLE_HEADING_CREATE', 'Créer');
define('TEXT_DESCRIPTION', 'Nombre de membres inscrits à la newsletter : ');
?>